<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="93">
    <author>Smeby</author>
    <version>1.0.0.0</version>
	<title>
        <en>J&amp;M 1401</en>
    </title>
    <description>
        <en>
            J&amp;M 1401
        </en>
    </description>
    <iconFilename>icon_1401.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="1401.xml"/>
    </storeItems>

	
</modDesc>
